
const BaseModel = require('../BaseModel')

class other_book_model extends BaseModel {
    constructor() {
        super('other_book'); //表名
    }

    async createData(tableData) {
        return await this.transaction(async (connection) => {
            const id = await this.create(tableData);
            return id;
        });
    }

}

module.exports =  new other_book_model();